/*This css is for the index page roll overs on the mill graphic*/

body {  
    margin:0px; padding:0px;  
    background-color:#78c14e;  
    font-family:Arial, Helvetica, sans-serif;  
}  
#outside_container {  
     
}  

img { border: none ; } /* gets rid of the stupid border around the jpg map*/
#container {  
    
    min-height:950px; 
	width:1024px;  
    position:relative; 	
}  

/*splash image roll-over image replacement*/

#map {
   width: 997px;
   height: 484px;
   background: url(../img/millgraphic.png);
   padding: 0;
   position: relative;
 }

#map li {
   margin: 0;
   padding: 0;
   list-style: none;
   position: absolute;
   }

#map li, #map a {
   display: block;
   }
.recycle {
   top: 322px;
   left:12px;
   
   #position:absolute;
   #left:0px;
   }

.recycle a{
   text-indent:-10000px;
   width: 450px;
   height:97px;
   outline:none;
   }

.recycle a:hover {background: transparent url(../img/millgraphic_recycle.png) -0px 0px no-repeat;

}

.water {
   top: 57px;
   left:669px;
   #position:absolute;
   #left:0px;
   }

.water a{
   text-indent:-10000px;
   width: 265px;
   height:103px;
   outline:none;
   }

.water a:hover {background: transparent url(../img/millgraphic_water.png) -0px 0px no-repeat;

}
.fiber {
   top: 239px;
   left:5px;
  
   #position:absolute;
   #left:0px;
   }

.fiber a{
   text-indent:-10000px;
   width: 450px;
   height:70px;
   outline:none;
   }

.fiber a:hover {background: transparent url(../img/millgraphic_nonwoodfiber.jpg) -0px 0px no-repeat;

}
.bod {
   top: 21px;
   left:560px;
  
   #position:absolute;
   #left:0px;
   }

.bod a{
   text-indent:-10000px;
   width: 265px;
   height:223px;
   outline:none;
   }

.bod a:hover {background: transparent url(../img/millgraphic_bod.png) -0px 0px no-repeat;

}

.chlorine {
   top: 185px;
   left:560px;
  
   #position:absolute;
   #left:0px;
   }

.chlorine a{
   text-indent:-10000px;
   width: 374px;
   height:163px;
   outline:none;
   }

.chlorine a:hover {background: transparent url(../img/millgraphic_chlorine.png) -0px 0px no-repeat;

}

.energy {
   top: 11px;
   left:12px;
  
   #position:absolute;
   #left:0px;
   }

.energy a{
   text-indent:-10000px;
   width: 937px;
   height:439px;
   outline:none;
   }

.energy a:hover {background: transparent url(../img/millgraphic_energy.png) -0px 0px no-repeat;

}

.truck {
   top: 408px;
   left:166px;
  
   #position:absolute;
   #left:0px;
   }

.truck a{
   text-indent:-10000px;
   width: 122px;
   height:66px;
   outline:none;
   }

.truck a:hover {background: transparent url(../img/millgraphic_truck.png) -0px 0px no-repeat;

}

.trees {
   top: 138px;
   left:12px;
  
   #position:absolute;
   #left:0px;
   }

.trees a{
   text-indent:-10000px;
   width: 123px;
   height:99px;
   outline:none;
   }

.trees a:hover {background: transparent url(../img/millgraphic_trees.png) -0px 0px no-repeat;

}

/*End of splash content*/

#content{
padding-top:20px;    
width:1124px;  
  
}
	/*menu*/
#nav{
margin:0px;
padding:0 20px 0 0;
text-align:left;
}
#nav ul{
width:1124px;
margin:0px;
padding-top:17px;
height:33px;
 position:absolute;  
 left:-40px;  
 #left:0px; 
 
}
#nav ul li{
margin:0px;
padding:0px;
height:45px;
display:inline;
float:left;
}
#nav ul * a{
text-indent:-9999px;
height: 38px;
text-decoration: none;
display:block;
}
#navlist{
margin-left:-30px;
}

#nav ul li.recycling a:hover, #nav ul li.water a:hover, #nav ul li.soxandnox a:hover, #nav ul li.energy a:hover, #nav ul li.ghg a:hover, #nav ul li.compounds a:hover, #nav ul li.nonwoodfiber a:hover, #nav ul li.bod a:hover {
background-position: 0 -40px;
}
#nav ul li.recycling a{
width: 166px;
background: url(../img/images/home_icons_01.png) 0 0 no-repeat;
}
#nav ul li.water a{
width: 79px;
background: url(../img/images/home_icons_02.png) 0 0 no-repeat;
}
#nav ul li.soxandnox a{
width: 100px;
background: url(../img/images/home_icons_03.png) 0 0 no-repeat;
}
#nav ul li.energy a{
width: 86px;
background: url(../img/images/home_icons_04.png) 0 0 no-repeat;
}
#nav ul li.ghg a{
width: 63px;
background: url(../img/images/home_icons_05.png) 0 0 no-repeat;
}
#nav ul li.compounds a{
width: 220px;
background: url(../img/images/home_icons_06.png) 0 0 no-repeat;
}
#nav ul li.nonwoodfiber a{
width: 151px;
background: url(../img/images/home_icons_07.png) 0 0 no-repeat;
}
#nav ul li.bod a{
width: 159px;
background: url(../img/images/home_icons_08.png) 0 0 no-repeat;
}

/*middle content*/
#millgraphic{
 position:absolute; 
 top:135px ;  
 #top:155px ; 
 left: 15px;
# left: -15px;
 }
 
 /*bottom content*/
#lowercontent{
position:absolute; 
top:700px; 
left: 15px;
}

/* lower Navigation */

#leftnav ul.nava{
margin:0px;
padding:0px;
width:1024px;
height:50px;
 position:absolute; 
 top:-39px;
 left:-10px;  

}
#leftnav ul.nava li{
margin:0px;
padding:22px;
height:30px;
display:inline;
float:left;
#width:208px;
}
#leftnav ul.nava * a{
text-indent:-9999px;
width:208px;
text-decoration:none;
display:block;
}
#leftnav ul.nava li.faq a:hover, #leftnav ul.nava li.friend a:hover, #leftnav ul.nava li.dvd a:hover, #leftnav ul.nava li.download a:hover, #leftnav ul.nava li.updates a:hover, #leftnav ul.nava li.screening a:hover, #leftnav ul.nava li.support a:hover{
background-position:-208px 0;
}
#leftnav ul.nava li.faq a{
height:67px;
background: url(../img/lnav-faq2.gif) 0 0 no-repeat;
}
#leftnav ul.nava li.friend a{
height:56px;
background: url(../img/lnav-friend2.gif) 0 0 no-repeat;
}
#leftnav ul.nava li.dvd a{
height:53px;
background: url(../img/lnav-dvd2.gif) 0 0 no-repeat;
}
#leftnav ul.nava li.download a{
height:49px;
background: url(../img/lnav-download2.gif) 0 0 no-repeat;
}
 
.welcome{
position:relative; 
 top:60px;
 left:10px; 
}
.column1 { 
 top:20px;
  position:absolute;
float:left; 
width:100%; 
#left:0px;
margin-right:30px; 
margin-left:16px; 
margin-top:87px; 
#margin-top:67px; 
text-align:left;
font-size:14px;
line-height:1.5em;
}  
.column2 {
  top:25px;
  float:left; 
 width:430px; 
 position:absolute;
left:510px;

 margin-right:60px; 
 margin-top:90px; 
 #margin-top:70px; 
text-align:left;
font-size:14px;
line-height:1.5em;
 }  
#bottommenu a{
margin:0px;
padding:0 20px 0 0;
text-align:left;
text-decoration:none;
font-weight:bold;
color:white;
font-family:Arial;
font-size: 12px;
}

#bottommenu a:hover{
margin:0px;
padding:0 20px 0 0;
text-align:left;
text-decoration:none;
font-weight:bold;
color:black;
}
#bottommenu ul{
width:500px;
margin:0px;
padding-top:30px;
height:33px;
 position:absolute;  left:675px;  top:230px;
}
#bottommenu ul li{
margin:0px;
padding:0px;
height:45px;
display:inline;
float:left;
}

#bottommenu p {
position:absolute; 
top:251px;
right:500px;
left:-90px;
width:600px;
text-decoration:none;
font-weight:bold;
color:white;
font-family:Arial;
font-size: 11px
}

.footertext{
position:absolute;
left:-65px;
}

#footer {  
    border-top:1px solid #3f2324;  
    padding:30px 20px 80px 20px;  
}  

.hideme 
{
    position: absolute;
    left: -1000px;
    visibility: hidden;
}